/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : Aug 2, 2017, 5:56:31 PM
    Author     : netsystem68
*/
@font-face {
    font-family: ProximaNova-Regular;
    src: url(../../fonts/ProximaNova-Regular.woff);
}
body {
    font-family:ProximaNova-Regular !important;
}
.lxr-color{
    color :#F58120 !important;
}
.clearfixdiv{
    height: 30px !important;
    clear: both !important;
}

.lxrsrt-apps{
    padding: 6px;
    font-size: 30px !important;
    color: white;
    background: #2f80ed !important;
    cursor: pointer;
}

.lxrcommon-features label{
    padding: 5px 20px !important;
}
.lxrsrt-toolicon{
    margin-top: 20px;
    border-radius: 50%;
    padding: 10px;
    min-width:60px !important;
    line-height: 50px;
    min-height: 60px !important;
}


label,span
{
    outline: none !important; 
}

button {
    outline: none !important; 
}

/*.btn{
    border: none !important;
}*/
.lxr-register {
    border: 1px #2f80ed solid !important;
}

.lxrcommon-recomended .blockquote{
    padding: 3px 6px !important;
    margin: 20px 0 20px !important;
    font-size: 17.5px !important;
    border-left: 5px solid #F58120 !important;
    color: #F58120 !important;
    font-weight: bold !important;
}
.lxrcommon-recomended .blockquote span{
    color: #7F8386 !important;
}
.lxrcommon-downloads{
    padding: 6px 13px 6px 12px;
    background: #F58120;
    color: white;
    border: 1px #F58120 solid;
    border-radius: 4px;
}

.lxrcommon-downloads{
    padding-right: 30px;
}

.lxrcommon-sendmail{
    text-align: center;
    font-size: 19px;
}
/*.col-md-8{
    padding: 0px !important;
}*/
.lxrcommon-nav .nav>li>a:focus, .lxrcommon-nav .nav>li>a:hover{
    background-color: #F58120 !important;
    border: 1px #F58120 solid !important;
}

/*common downloads start*/
.dropdown-content {
    display: none;
    position: absolute;
    background-color: #f9f9f9;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
}

.dropdown-content a {
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
}

.dropdown:hover .dropdown-content {
    display: block;
}

#downloadReport{
    padding: 5px 0px;
    color: #4F4F4F;
    font-size: 20px;
    cursor: pointer;
}
/*end*/


#sharing-options-list{ border: 1px #4A8DD4 solid; margin-right: 13px; min-width: 0px;text-align: center;padding: 0px 8px; cursor: pointer}

#sharing-options-list i{font-size: 36px}

/*Hide: hide the edit option button wrapper for requeried input fields for all tools 
 showL: make it display in result screen only.
.editInputWrapper{
    display: none;
}*/
@media screen and (max-width: 767px) {
    .lxrsrt-toolicon {padding: 10px 6px;}
}